Echoes Corsac.net - Echoes camshot
samedi 12 février 2011 (1 post)
  • Xfce 4.8 and Debian

Now that Squeeze has been released, we (the pkg-xfce group) are in the process of uploading 4.8 to Debian. And we are uploading it to experimental for good reasons.

Not that 4.8 is broken, but the packages are, and we're aware of it. Some packages are still in NEW, some are not uploaded because of some licensing issues, some have not been uploaded because we didn't yet have the time.

What does this mean for you? That you should *not* upgrade to Xfce 4.8. Not all packages will be upgraded, and mixing 4.6 and 4.8 is a bad idea. We don't know yet what will happen (and that's the whole point of uploading to experimental), and it seems that there are issues indeed.

So unless you're willing to fix the problems, don't upgrade to 4.8. It's not complete and it *will* break your install. I wouldn't recommend building and installing from our svn repository (for the sames reasons) nor from another (since upgrade path won't be guaranteed and we won't be able to fix them for you).

So please be patient, we will upload 4.8 to unstable at one point, and there will still be polishing to be made if you want to help.

Corsac@11:59:14 (Debian)

Images
Stats
  • 1483 posts
  • 4485 jours
  • 0.33 posts/jour
  • IRC
  • Last.fm
Stuff
Gallery
Tech
Webcomics
Weblogs
Desktop